Subject: Re: [EDUC] Une vidéo de 2mn sur les licences CC + passage de 3 sites du gouvernement en CC
From: Ghislain Fabre <[email-masked]>
To: [email-masked]
Date: Fri, 16 May 2014 00:05:53 +0200
List-Id: <educ.april.org>

Bonsoir Didier,

Demandé à qui ? (je n'aurai pas de réponse bien entendu, mais c'est pour 
mieux comprendre).

Librement,

Ghislain

Le 15/05/2014 23:55, d.michon a écrit :
> Et pour les travaux mutualisés  des PE sur la plateforme de formation 
> Magistère on ne sait toujours pas ?
>
> J'ai aussi demandé si c'était possible d'avoir avoir des fichiers en 
> format interopérables et pas seulement du docX en plus des pdf.
> Et pas de réponse.
>
> J'ai posé également des questions sur l'utilité d'une formation 
> continue adulte, surveillée par un temporisateurs/compteur de présence 
> "en ligne" et sur des scripts de visualisation de fin de document 
> d'animation en flash, avant de pouvoir aboutir à la validation d'un 
> niveau "d'apprentissage" et ce même si on avait téléchargé directement 
> le contenu pour accélérer la manœuvre comme le tout est sur un serveur 
> centralisé.
>
> J'ai demandé s'il n'était pas possible à la place de la jolie 
> animation soutenue par la voix laconique d'un orateur durant 20 mn de 
> nous fournir le contenu du texte (et puisqu'on est enseignant qu'on 
> pourrait aussi le lire à sa place non ?).
>
> Mais non ... comme ils ont encore fait appel à des prestataires, c'est 
> sans doute tabou.
>
> Didier Michon
>
>
> Le 15/05/2014 17:45, Ghislain Fabre a écrit :
>> Bonjour à tous,
>>
>> Une vidéo réalisée conjointement par le ministère de la culture et de 
>> la communication et Creative Commons France  explique les licences CC 
>> : 
>> http://www.dailymotion.com/video/x1tg4gv_les-licences-creative-commons_webcam, 
>> ça peut-être pratique pour vulgariser auprès d'élèves, d'auteurs etc.
>>
>> Trois sites viennent de passer sous licences CC :
>> * http://culture.fr , http://culturecommunication.gouv.fr 
>> majoritairement sous licence CC-BY-SA ;
>> * http://www.gouvernement.fr majoritairement sous licence CC-BY.
>>
>> Plus d'informations et l'annonce officielle sur le lien suivant : 
>> http://www.culturecommunication.gouv.fr/Presse/Communiques-de-presse/Le-ministere-de-la-Culture-et-de-la-Communication-s-engage-en-faveur-des-licences-ouvertes 
>>
>>
>> Merci à Lara Beswick d'avoir partagé l'information sur la liste de 
>> diffusion CC France.
>>
>> Par contre, je n'ai pas vu quelle était la licence de la vidéo :)
>>
>> Librement,
>>
>> Ghislain

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ